Subject: Bridgeport modification; can I replace the motor?

From: [email-masked] (Jon Lake)
Date: 13 Oct 1994 05:00:19 GMT

I am looking for a small mill that will run on 110 or 220v 1phase.
Since there aren't too many out there on the used market, but there are
a lot of used regular sized mills, I was wondering if it would be very
easy to replace the motor with a smaller 110V motor.  Since I will primarily
be milling plastic and maybe occasionally aluminum, I should have enough
power with the smaller motor.  Would I have to come up with some custom brackets
and couplings to do this?  Or is there typically a standard motor mount on
these machines?  Anyone out there that would know how difficult of a project
this would be?
jon
[email-masked]